/* 
--------------------------------------------------------------------------------------------------
FLASH FORMATTING
--------------------------------------------------------------------------------------------------
*/


#flashlogo {
	width: 370px;
	height: 116px;
	float: left;
	display: block;
	background: url('../images/core/logo-title.gif') no-repeat 0 0;
}

#flashproducts {
	width: 230px;
	height: 116px;
	display: block;
	float: right;
	background: url('../images/core/products.jpg') no-repeat 0 0;
}

table.flashdiv {
	margin: 15px 10px;
	background: #fff;
}

table.flashdiv td {
	padding: 5px;
	font-size: 0.9em;
	color: #000000;
	margin: 0;
	line-height: 1.2em;
}


/* 
--------------------------------------------------------------------------------------------------
ACCESSORIES FORMATTING
--------------------------------------------------------------------------------------------------
*/



table, tr, td { font: normal normal 11px/17px "Verdana"; color: #000; vertical-align: top; }

i { font-style: italic; color: #CF0008; }

b { font-weight: bold; color: #1B3CA1; }

.imgright { float: right; padding-left: 15px; }

.imgleft { float: left; padding-right: 15px; }

.border { border-bottom: 1px dashed #1B3CA1; margin: 0 0 20px 0; }

.nil { border: none; }

span.enlarge { font-size: 1.3em; font-weight: bold; color:#CE0008; }

h2 a {
	color: #fff;
	background: url('../images/nav/bg-heading.jpg') no-repeat 0 0;
	display: block;
	height: 20px;
	padding: 6px 15px 6px 45px;
	margin-bottom: 2em;
	text-decoration: none;
}

h2 a:hover {
	text-decoration: none;
	color: #fff;
	background: url('../images/nav/bg-heading1.jpg') no-repeat 0 0;
}


/* 
--------------------------------------------------------------------------------------------------
FORM FORMATTING
--------------------------------------------------------------------------------------------------
*/
input, select {
	height: 20px;
	padding: 2px;
	border: 1px solid #3E83F5;
	font: normal normal 11px/17px "verdana";
	color: #000;
	overflow: hidden;
	background: #CFE6F7;
}

input.send {
	border: none;
	width: 80px;
	height: 22px;
	padding: 2px;
	color: #fff;
	background: #CE1118;
	text-align: center;
}

textarea.expand {
	height: 100px;
}

textarea {
	height: 100px;
	padding: 2px;
	border: 1px solid #3E83F5;
	font: normal normal 11px/17px "verdana";
	color: #000;
	overflow: visible;
	background: #CFE6F7;
}

.smaller{
	font-size: 8px;
}


